.navbar{
    font-family: "Poppins" !important;
    background-color: white !important;
}

.nav-link:hover {
    color: #AD84C7 !important;
}

.carousel-item img {
    height: 30rem !important;
}

.buscador {
    width: 60%;
    background-color: white;
    border-radius: 5px;
    border-color: #AD84C7 !important;
    margin-top: -100px;
    position: relative;
    z-index: 9;
}

html{
    font-family: "Poppins" !important;
}

.btn-primary {
    background-color: #AD84C7 !important;
    border-color: #AD84C7 !important;
}

.text-primary {
    color: #AD84C7 !important;
}

select:focus{
    border-color: #AD84C7 !important;
    box-shadow: 0 0 0 0.2rem #AD84C7 !important;

}
.destinos, .reservas {
    width: 20rem;
}
.card img {
    height: 15rem;
   
}

.alert {
    margin-bottom: 0.3rem !important;
}

.alert .close {
    margin-top: -0.1rem !important;
}

.border-primary {
    border-color: #AD84C7 !important;
}

.btn-outline-primary {
     background-color: #AD84C7 !important;
    border-color: #AD84C7 !important;
}


/* Lista de usuario - verificacion medica */
.cardList {
    -webkit-box-shadow: 1px 0 20px rgba(96,93,175,.05);
    box-shadow: 1px 0 20px rgba(96,93,175,.05);
    margin-bottom: 10px;
}
.table th {
    font-weight: 500;
    color: #AD84C7;
}
.table thead {
    background-color: #f3f2f7;
}
.table>tbody>tr>td, .table>tfoot>tr>td, .table>thead>tr>td {
    padding: 14px 12px;
    vertical-align: middle;
}

.thumb-sm {
    height: 32px;
    width: 32px;
}
.badge-soft-warning {
    background-color: rgba(248,201,85,.2);
    color: #f8c955;
}

.badge {
    font-weight: 500;
}
.badge-soft-primary {
    background-color: rgba(21,87,36,.2);
    color: #155724;
}

